import { expectSaga } from "redux-saga-test-plan";

import { v2SmsCreateSagas } from "../sagas";
describe("v2SmsCreateSagas Combined", () => {
  test.concurrent("should initialize all v2SmsCreateSagas-related watcher sagas without error", () => {
    return expectSaga(v2SmsCreateSagas).run();
  });
});
